Error saying "not ready to upgrade"

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by thebig01, Jan 25, 2008.

  1. thebig01

    thebig01 New Member

    Joined:
    Nov 1, 2007
    Messages:
    33
    Likes Received:
    0
    I have a fresh jailbroken 1.1.1 Touch, then I ran the iBrickr and everything went perfectly fine. But when I go to install the 1.1.3 soft upgrade in the installer I get an error saying "Your iPhone is not ready to upgrade. See More Info"

    Has anyone else got this error yet? I'm following ipodtouchhacker's video tutorial.
  2. iatealitlebabie

    iatealitlebabie New Member

    Joined:
    Dec 8, 2007
    Messages:
    354
    Likes Received:
    1
    I havent seen this error yet, i read it wrong the first time. Hmmm... something goofed... have you tried rebooting the touch?
  3. thebig01

    thebig01 New Member

    Joined:
    Nov 1, 2007
    Messages:
    33
    Likes Received:
    0
    I just rebooted and I'm trying the iBrickr again. However, I noticed that in ipodtouchhacker's video he installed VER 1.0 (i think) of the soft upgrade 1.1.3 and now the soft upgrade is VER 2.0

    does anybody know what the difference is?
  4. thebig01

    thebig01 New Member

    Joined:
    Nov 1, 2007
    Messages:
    33
    Likes Received:
    0
    SUCCESS!! I reboted the ipod then ran the whole ibrickr process again and it worked. Thanks iatealitlebabie for you help. I now have a JB 1.1.3
  5. commanderbdokey

    commanderbdokey New Member

    Joined:
    Jan 1, 2008
    Messages:
    123
    Likes Received:
    0
    the only way that problem could be fix is by updating to 1.1.2 jb and then do the process of the ibrickr again. doesnt work with 1.1.1 for some reason.

Share This Page